{config, ...}: {
  imports = [
    # Common modules
    ./../../home/base.nix
    ./../../home/pc.nix
    ./../../home/users/jimbo.nix
  ];

  # Useful
  general.enable = true;
  chat.enable = true;
  avtools.enable = true;
  remotedesktop.enable = true;

  # Needed to make the speaker work
  home.packages = with pkgs; [
    alsa-utils
  ];

  wayland.windowManager.sway.config.output.${outputs.displays.dI}.scale = "1.3";
}
